nav.tabs {
    border-bottom: 1px solid var(--platin);
    max-width: var(--medium);
    margin: 1rem auto;
  }
nav .tabs {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    display:flex;
    gap:1px;
  }
nav .tabs > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
    font-size:0.85rem;
    margin-bottom:-1px;
    background: var(--seasalt);
    border: 1px solid var(--flash);
    border-left: none;
    border-bottom: none;
    color: var(--slate);
    text-decoration: none;
  }
nav .tabs > li > a.is-active, 
nav .tabs > li > a.is-active:hover, 
nav .tabs > li > a.is-active:focus {
    color: var(--seasalt);
    cursor: default;
    background-color: var(--french);
    border: 1px solid var(--french);
  }